#Generated from la_en.properties
#Mon May 09 12:21:02 CEST 2016
law.distribution=Dystrybucja
law.sublicensing.desc=Przyznanie lub poszerzenie licencji na oprogramowanie
law.derivativeworks.desc=Stwόrz pochodne prace na podstawie danych
wizard.menu.question1=Czy moja praca, która zawiera inne zestawy danych może być  traktowana  jako dzieło od nich pochodne?
wizard.menu.question0=Chciałbym opublikować bazę danych. Czy będzie chroniona przez prawo?
page.show.compatible=Porównywalne licencje
wizard.q1.end1.here=Tutaj
law.sublicensing=Udzielanie sublicencji
startagain=Zacznij jeszcze raz
wizard.q0.step1.explanation=Na przykład, lista numerόw telefonόw osόb pracujących w organizacji nie będzie chroniona przez prawa autorskie. Autor nie może się wykazać żadną kreatywnością w selekcji danych (wszystkie osoby tam pracujące) ani w wyborze danych (nazwiska i  numery telefonów). Nawet jeśli zbiorka danych była prowadzona na szeroką skalę lub wymagała dużego nakładu pracy,  kreatywność (oryginalność) nie była wymagana i z tego powodu prawa autorskie nie stosują się 
law.commercialuse=Użytek handlowy
law.obligation=Obowiązek 
law.prohibition=Zakaz
wizard.q1.step0.question=Czy włączone zestawy danych są chronione prawami autorskimi lub prawami baz danych?
wizard.q0.step0.question=Czy jest Pan/Pani autorem zbioru danych?
law.reproduction.desc='Reprodukować ' znaczy robić kopie pracy/dzieła za pomocą wszystkich środków bez wyłączności : nagranie dźwiękowe lub obrazowe, prawo do utrwalania i odtwarzania pracy/dzieła w tym przechowywanie chronionego dzieła artystycznego lub fonogramu w formie cyfrowej lub za pomocą innego nośnika elektronicznegp
name=Nazwa/nazwisko
wizard.menu.header=Mam następujacy problem
law.notice.desc=Przechowywaj notki o prawa autorskich i licencjach nienaruszone
wizard.q0.end1=Twoja baza danych jest prawdopodobnie chroniona prawem odnosnie baz danych (zwanym 'sui generis rights'). Lista odpowiadających licencji znajduje się tutaj:
wizard.q0.end0=Proszę skontaktować się z autorem oryginalnego zestawu danych w celach koordynacji publikacji.
settings.weighted=Filter ważony
wizard.q1.step1.question=Czy dokonałeś zmian w oryginalnym dziele/pracy?
law.obligation.desc=Jesteś zobowiazany do:
wizard.q0.step1.question=Czy zbiór danych jest twoją kreacja intelektualna dokonana poprzez wybór i selekcje czy dobieranie?
law.sharealike.desc=Rozmieść pochodne prace pod tą samą licencją co oryginalna praca
settings.advanced=Zaawansowane ustawienia
page.show.title=Pokaż licencję
law.derivativeworks=Prace/dzieła pochodne
page.show.open=Otwόrz stronę głόwną licencji
law.attribution.desc=Przyznaj odpowiedni kredyt właścicielowi praw autorskich 
law.prohibition.desc=Zabrania się:
law.distribution.desc=Rozmieść dane
page.filter.title=Filtruj licencje/licencje filtrujące 
law.commercialuse.desc=Używanie oryginalnego dzieła w celach handlowych
law.copyleft.lesser=Lesser Copyleft
law.statechanges=Wykaż zmiany
law.notice=Uwaga/ogłoszenie 
wizard.q0.step2.question=Czy nakład inwestycyjny w sensie jakościowym i ilościowym w otrzymanie, sprawdzenie lub prezentacje zawartości był znaczny?
law.copyleft=Copyleft
law.attribution=Przydział
terms=Terminy
law.copyleft.lesser.desc=Zalicencjuj prace pochodne na zasadach określonych w oryginalnej licencji
law.patentgrant=Przyznanie patentu
law.patentgrant.desc=Użyj jakikolwiek patent licencjodawcy stosujący się do dotychczasowych prac, o ile potrzebny do użycia, zgodnie z prawami użytkownika praw autorskich 
law.permission.desc=Można :
law.sharealike=Sharealike
law.reproduction=Reprodukcja
yes=Tak 
law.permission=Pozwolenie
wizard.q0.step2.explanation=Na przykład baza danych zawierająca wyjątkowe informacje geograficzne dotyczące całego kraju będzie prawdopodobnie tym objęta. To dlatego że ta  baza danych będzie wymagać zazwyczaj  znacznego nakładu pracy, czasu lub finansowego. 
wizard.q1.end1=Twoja praca ma polegać głownie na pracy odtwórczej. Proszę o konsultowanie podobnych licencji. 
wizard.q1.end0=Twoja praca nie jest praca odtwórcza. Jednak, ograniczenia kontraktowe mogą nadal obowiązywać 
no=Nie
law.statechanges.desc=Proszę wskazać zmiany jakie zostały naniesione to oryginalnych licencji w sposób aby umożliwić atrybucję 
page.filter.description=Proszę o znalezienie licencji poprzez wybranie preferowanych terminów  licencyjnych poniżej:
